Subject: Re: [resend PATCH v6 0/4] Mediatek ethernet patches for mt8188

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Sep 2022 18:49:59 -0700

On Wed, 28 Sep 2022 17:23:04 +0800 Jianguo Zhang wrote:
> Jianguo Zhang (4):
>   dt-bindings: net: mediatek-dwmac: add support for mt8188
>   dt-bindings: net: snps,dwmac: add new property snps,clk-csr
>   arm64: dts: mediatek: mt2712e: Update the name of property 'clk_csr'
>   net: stmmac: add a parse for new property 'snps,clk-csr'

Are we supposed to drop patch 3 when applying this to net-next?
Do I understand this correctly?